export default {
  failed: 'Ошибка при обработке данных',
  success: 'Успешно',
  Home: 'Главная',
  About: 'О нас',
  Contact: 'Контакты',
  Register: 'Регистрация',
  Dashboard: 'Домашняя страница',
  Settings: 'Настройки',
  Profile: 'Профиль',
  language: 'Язык',
  Lists: 'Списки',
  Списки: 'Списки',
  Help: 'Помощь',
  Помощь: 'Помощь',
  Профиль: 'Профиль',
  Login: 'Войти',
  Logout: 'Выйти',

  Вход: 'Вход',
  Выход: 'Выход',

  HelpPage: {
    HelpMessage:
      'Создавайте списки. Наполняйте их содержимым. Делитесь с родными, близкими и всеми с кем захотите.',
    ToLists: 'К спискам',
  },
  LoginPage: {
    LoginMessage:
      'Вход осуществляется через сервер аутентификации проекта Универсо. Он нужен для того чтобы иметь возможность создавать свои собственные списки покупок, как доступные всем, так и ограниченному кругу лиц.',
    ButtonMessage: 'Войти через Универсо',
  },
  PublicCart: {
    NoItems:
      'Тут пока пусто, но вы можете что-нибудь добавить нажав кнопку внизу справа.',
    name: 'Наименование',
    add: 'Создать',
    save: 'Сохранить',
    delete: 'Удалить',
    create: 'Создание элемента',
    remove: 'Удаление элемента',
    change: 'Изменение элемента',
    deleteMessage: 'Удалить элемент',
    quantity: 'Количество',

    messages: {
      msg1: 'Вы не авторизованы',
      msg2: 'Ошибка при получении списка:',
      msg3: 'Элемент без названия',
      msg4: 'Элемент добавлен',
      msg5: 'Ошибка при добавлении элемента:',
      msg6: 'Отметка',
      msg7: 'установлена',
      msg8: 'снята',
      msg9: 'Ошибка при установке отметки:',
      msg10: 'Элемент удалён',
      msg11: 'Ошибка при удалении элемента:',
      msg12: 'Элемент без названия',
      msg13: 'Элемент изменён',
      msg14: 'Ошибка при изменении элемента:',
      msg15: 'Название элемента не может быть пустым',
    },
  },
  PublicCarts: {
    NoLists: 'Нет списков',
    name: 'Наименование',
    add: 'Создать',
    save: 'Сохранить',
    delete: 'Удалить',
    create: 'Создание списка',
    remove: 'Удаление списка',
    change: 'Изменение списка',
    deleteMessage: 'Удалить список',
    messages: {
      msg1: 'Вы не авторизованы',
      msg2: 'Ошибка при получении списков:',
      msg3: 'Название списка не может быть пустым',
      msg4: 'Список создан',
      msg5: 'Ошибка при добавлении списка:',
      msg6: 'Название списка не может быть пустым',
      msg7: 'Название изменено',
      msg8: 'Ошибка при изменении списка:',
      msg9: 'Список удалён',
      msg10: 'Ошибка при удалении списка:',
    },
  },
};
